<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- pycsw 2.4.2 -->
<csw:GetRecordByIdResponse xmlns:csw="http://www.opengis.net/cat/csw/2.0.2" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dct="http://purl.org/dc/terms/" xmlns:dif="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml" xmlns:ows="http://www.opengis.net/ows" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.opengis.net/cat/csw/2.0.2 http://schemas.opengis.net/csw/2.0.2/CSW-discovery.xsd">
  <dif:DIF xsi:schemaLocation="http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/ http://gcmd.gsfc.nasa.gov/Aboutus/xml/dif/dif.xsd">
    <dif:Entry_ID>27871640-b60a-11ed-ba7e-000c29b3a5f8</dif:Entry_ID>
    <dif:Entry_Title>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998</dif:Entry_Title>
    <dif:Data_Set_Citation>
      <dif:Dataset_Creator>cberon</dif:Dataset_Creator>
      <dif:Dataset_Release_Date>2023-02-26T19:17:00Z</dif:Dataset_Release_Date>
      <dif:Dataset_Publisher>cberon</dif:Dataset_Publisher>
      <dif:Data_Presentation_Form>vector</dif:Data_Presentation_Form>
    </dif:Data_Set_Citation>
    <dif:ISO_Topic_Category>economy</dif:ISO_Topic_Category>
    <dif:Keyword>Economia</dif:Keyword>
    <dif:Keyword>empleo_registrado</dif:Keyword>
    <dif:Keyword>trabajo</dif:Keyword>
    <dif:Temporal_Coverage>
      <dif:Start_Date/>
      <dif:End_Date/>
    </dif:Temporal_Coverage>
    <dif:Spatial_Coverage>
      <dif:Southernmost_Latitude>-55.057701</dif:Southernmost_Latitude>
      <dif:Northernmost_Latitude>-21.780855</dif:Northernmost_Latitude>
      <dif:Westernmost_Longitude>-73.566589</dif:Westernmost_Longitude>
      <dif:Easternmost_Longitude>-53.637383</dif:Easternmost_Longitude>
    </dif:Spatial_Coverage>
    <dif:Access_Constraints>otherRestrictions</dif:Access_Constraints>
    <dif:Data_Set_Language>eng</dif:Data_Set_Language>
    <dif:Originating_Center/>
    <dif:Summary>24 partidos del Conurbano Bonaerense, Ciudad de Buenos Aires, Área Metropolitana de Buenos Aires, Resto de la Provincia de Bs. As. y Total País</dif:Summary>
    <dif:DIF_Creation_Date>2023-02-26T19:17:00Z</dif:DIF_Creation_Date>
    <dif:Related_URL>
      <dif:URL/>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WFS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows</dif:URL>
      <dif:Description>OGC WFS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>OGC:WMS</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows</dif:URL>
      <dif:Description>OGC WMS: geonode Service</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/uploaded/thumbs/layer-27871640-b60a-11ed-ba7e-000c29b3a5f8-thumb.png</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>-21.780855178833000&amp;crs=EPSG:4326&amp;width=240&amp;height=200&amp;access_token=bKqsvGZfYT5yIgNhaVYv3AxU67wSUV</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Remote Thumbnail Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetLegendGraphic&amp;format=image/png&amp;WIDTH=20&amp;HEIGHT=20&amp;LAYER=geonode:Asalariados_registrados_del_sector_privado_po0&amp;STYLE=11___ad093d00-b60c-11ed-bbf4-9bc25574c652&amp;legend_options=fontAntiAliasing:true;fontSize:12;forceLabels:on</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Legend Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:LINK-1.0-http--link</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/layers/geonode_data:geonode:Asalariados_registrados_del_sector_privado_po0</dif:URL>
      <dif:Description>Web address (URL)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=json&amp;srs=EPSG%3A4326&amp;srsName=EPSG%3A4326</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (GeoJSON Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=excel&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Excel Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=csv&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (CSV Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=text%2Fxml%3B+subtype%3Dgml%2F3.1.1&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (GML 3.1.1 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=gml2&amp;srs=EPSG%3A4326</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (GML 2.0 Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WFS&amp;version=1.0.0&amp;request=GetFeature&amp;typename=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;outputFormat=SHAPE-ZIP&amp;srs=EPSG%3A4326&amp;format_options=charset%3AUTF-8</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Zipped Shapefile Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;format=image%2Fpng&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.057701110839800%2C-53.637382507324200%2C-21.780855178833000</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (PNG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;format=application%2Fpdf&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.057701110839800%2C-53.637382507324200%2C-21.780855178833000</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (PDF Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/geoserver/ows?service=WMS&amp;request=GetMap&amp;layers=geonode%3AAsalariados_registrados_del_sector_privado_po0&amp;format=image%2Fjpeg&amp;height=550&amp;width=550&amp;srs=EPSG%3A4326&amp;bbox=-73.566589355468800%2C-55.057701110839800%2C-53.637382507324200%2C-21.780855178833000</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (JPEG Format)</dif:Description>
    </dif:Related_URL>
    <dif:Related_URL>
      <dif:URL_Content_Type>
        <dif:Type>WWW:DOWNLOAD-1.0-http--download</dif:Type>
      </dif:URL_Content_Type>
      <dif:URL>http://ideconurbano.ungs.edu.ar/download/641</dif:URL>
      <dif:Description>Asalariados registrados del sector privado por rama de actividad datos en absolutos. Periodo 1998 (Original Dataset Format)</dif:Description>
    </dif:Related_URL>
    <dif:Metadata_Name>CEOS IDN DIF</dif:Metadata_Name>
    <dif:Metadata_Version>9.7</dif:Metadata_Version>
  </dif:DIF>
</csw:GetRecordByIdResponse>
